About the program

Accidentally formatted your hard drive? Deleted or modified its file system? Your system says that partition is corrupted and needs formatting? Simply removed files or folders? Don’t get upset! Hetman Partition Recovery helps you restore corrupted drives and files fast and easy!

Hetman Partition Recovery from Hetman Software is a tool to work with existing partitions as well as corrupted, deleted and unavailable drives. The software helps you recover lost files as well as restore drive’s structure including file and folder names, their location and so on. The product is compatible with any popular file systems (NTFS, ReFS, FAT, exFAT, APFS, HFS+, Ext2/3/4, XFS, ReiserFS, UFS 1/2) and with any Windows versions including Windows 10.

The tool uses a sophisticated algorithm to perform analysis of selected drives, search for partitions ever existed on it and restore any files and folders that have not yet been rewritten with new information. These files could have been lost during formatting, system failure, recycle bin clean-up, due to a virus attack or direct removal of files. The software restores all types of files including images, documents, music, video, databases, compressed archives, executable files and other file types.

Sometimes when a hard drive was not properly used or after a simple failure the system can not display its content and requires formatting to continue working with a drive or simply does not find it. Hetman Partition Recovery helps you recover any types of drives and files corrupted or lost in any circumstances.

In addition to hard disks, the program supports any types of data carriers (USB-disks, mp3-players, digital chambers, cameras, flash-cards, memory cards of mobile phones etc.). The built in preliminary viewing allows you to look through file contents before its restoration.

The program interface is simple and similar to standard Windows Explorer. Thanks to it the product is very simple in work and understandable for any user – both skilled, and for the beginner.

If you are looking for recently deleted files you do not need to wait for the software to analyze the whole drive. You can use the "Fast scan" option that scans your drive in a matter of seconds.

The product lets you save restored files on a hard drive or any portable drive as well as archive them to a zip file or upload files to the FTP server. The tool has an easy-to-use wizard to guide you through the whole process starting from selecting the drive for analysis to saving the removed files.


Program features

Restores corrupted and unavailable partitions

The program restores the logical structure of a drive even if a file table is missing or highly corrupted.

Restores files from deleted and formatted drives

The software restores data from any type of carrier including existing, unavailable, corrupted, deleted, and formatted for a new file system and so on. The tool helps you find partitions that have ever existed on a particular carrier and helps you restore information on them.

Any types of file systems are supported: NTFS, ReFS, FAT, exFAT, APFS, HFS+, Ext2/3/4, XFS, ReiserFS, UFS 1/2

Hetman Partition Recovery supports all types of file systems of the most popular operating systems (MS Windows, Apple, Linux, Unix), including the modern versions NTFS used in Windows 10.

Restores any types of files

The product restores absolutely any types of files including documents, images. Music, video, databases, compressed archives, executable files and so on...

Restores information from any kind of a carrier

The program supports any kind of information carrier including hard drives, USB-drives, mp3 players, digital photo cameras, flash cards, memory cards and so on.

Restores files removed without use of a Recycle Bin ("Shift" + "Del")

Many programs at removal of a file from a disk do not use a Recycle Bin. Even considering, that these files are not present, you can find them on a disk and restore. Also you can restore files removed from a Recycle Bin.

Created for MS Windows

Operation systems Microsoft Windows NT / 2000 / XP / 2003 / Vista / 2008 Server / 7 / 8 / 10 are supported.

Instant analysis

The program has a "Fast scan" feature that searches for deleted files on existing carriers in a matter of seconds.

Restores data lost after a virus attack or because of program errors

Files could be removed, if your system was attacked by a virus. Some programs also can remove erroneously files. You can restore them, using Hetman Partition Recovery.

Search files based on content

Built-in feature "Content-aware analysis" helps you find files with names rewritten several times. To put it simply you can find and restore files deleted several months ago.

File restore wizard

Easy-to-use wizard will guide you through the whole process of restoration of files starting with selecting a drive to saving deleted files.

Standard Windows Explorer interface

You can look through disk contents as in standard Windows Explorer using Hetman Partition Recovery. Distinction is only that here you can see deleted files in addition to existing files and folders. Deleted files and folders are designated by a special red dagger. It helps you find and restore easily necessary data.

Save Wizard

Recovered files can now be saved not only to hard and removable disks, but archived to a zip file, and recovered data can also be uploaded to an FTP server.

Function of preliminary viewing

The built-in preview function allows viewing the contents of a file before it is recovered.

Working with drive images

The program lets you create an image of a logical partition or a whole physical drive. This enables you to work with a copy of data on a carrier to minimize the risk of loosing data due to inappropriate user actions.

Recovery of compressed files

The NTFS file system allows compressing files to save disk space. The program can view and recover such files and folders.

Search option

An expanded option of search allows you to search files and folders on a mask, specifying a part of a name or a full name of a file. Also you can search by date, size and many other parameters.

Built-in HEX-editor

The software includes a HEX-editor to view file contents as well as data stored on logical partitions or physical drives. This powerful tool helps you locate files on a carrier and understand the structure of a physical drive. If you chose to view a logical drive you can display its bootable space, file table and so on.


Minimal system requirements

To ensure stable operation, your computer has to meet the following specifications:

  • Intel-compatible platform under Microsoft Windows 10 / 8 / 7 / 2008 Server / Vista / XP / 2003 / 2000 / NT.
  • 1 GB of RAM.
  • Enough disk space for restoration of files.
  • The administrative privileges are required.


Installation

In the program is used the convenient master who will help install easily and quickly a product on your computer.

While installating the program remember from what disk you are going to restore data. Use other disk for installation. For example, if files have been deleted from disk "C", we strongly recommend to install the program on disk "D".

Do not reboot system after installation. If you begin process of restoration immediately, the chances to restore completely lost files will increase.


Uninstall

Close the program. In the menu "Start" choose "All Programs" – "Hetman Software" – "Hetman Partition Recovery" and press "Uninstall". The uninstall master of the program will be started. Then just follow its instructions.

Also you can remove the program, using "Control Panel" in the menu "Start". Choose item "Programs and Features", in the list of the established programs find "Hetman Partition Recovery" and press "Uninstall". Do not forget to close the program first.


Program interface

The program's appearance is very simple, which makes it quite easy to use the software, even without computer skills. You can choose the program's language in the main menu "View" – "Language".

In the upper part of the program's interface are a menu and toolbar with the main commands. Below is the address toolbar.

To the left is a list of disks on your computer and removable devices, and in the center is the main part of the program. After selecting a disk or folder on the left, you can view its contents in the main part of the program. In this way you can view the contents of your disk exactly as you would in Windows Explorer.

To change how files are displayed and sorted, use "View" in the main program menu.

The right part of the program contains the preview toolbar and recovery list. You can turn these toolbars on or off in the "View" menu – "Toolbars".

The bottom portion of the window contains the status bar, which displays properties for the selected item or information about the progress of the current operation. You can also turn the display of the status bar on or off in "View" in the main program menu.

To view the location of logical partitions on a physical drive and to manage them navigate to "View" – "Toolbars" – "Drive Manager" menu.

Attention! "Drive Manager" is available when "Computer" or "Physical Disks" is selected in the left part of the software screen.


Restoration "step by step"

To restore lost files follow these simple instructions.

Step 1: Select the required disk

On the left side of the program choose the disk which contains the deleted files. If a logical partition is deleted or corrupted and unavailable on a list of drives just choose a physical drive that stored this partition before.

The software will offer you to choose between a "Full analysis" and "Fast scan" methods.

"Full analysis" performs a detailed investigation of every sector of a selected carrier. It will extract any available information to identify logical partitions that ever existed on a carrier as well as restore the original structure of every sector including file names, folders and other content.

Use "Fast scan" to restore files recently deleted from existing partitions.

Step 2: Find deleted file

After analysis the program will display folders and files located on a selected carrier. Select a folder on the left, after which you can view its contents in the main part of the program. In addition to existing files and folders, you can also view deleted ones. They will be flagged with a special red dagger. You can use the "Find File" option to find the file you need. To filter files use "Filter" option in "View" menu. You can filter files to view only deleted, existing or all files. Use the main part of the program to view, select and recover files and folders. If the "Preview" option is active, then after selecting a file you will be immediately able to view its contents in the upper-right portion of the program.

Step 3: Restore necessary file

In the main area select the files and folders you wish to recover and click "Recovery" in the toolbar. The Save Wizard will open. Here you can select the method you wish to use to save files and other necessary options.
Read more about the Save Wizard...


Preliminary viewing

The "Preview" toolbar allows you to view the contents of files before recovering them. You can show or hide the preview toolbar by going to "View" – "Toolbars" – "Preview".

Preview panel is located in the right part of the program screen and lets you view the contents of a selected file before restoring it.


Recovery list

The recovery list toolbar helps you to pick out all of the deleted files you need before recovering them. This toolbar is easy to use, for example, if you are planning to recover files located on multiple disks or in multiple directories. You can show or hide the recovery list by going to "View" – "Toolbars" – "Recovery List".

In the center portion of the program select a file or folder and in the "File" menu, select "Add For Recovery". The selected files and folders will be placed in the recovery list. You may also simply drag items to add them to the list.

In the recovery list toolbar you can show or hide a menu with additional buttons on the bottom of the toolbar. Here you can delete a selected item or clear the entire list, as well as change the display and sorting of items in the list.

After you have the necessary files ready, in the main program menu select "File" – "Recover From List". The Save Wizard will open. Here you can choose the method you wish to use to save files and other necessary options.
Read more about the Save Wizard...


Search option

After disk analysis, you can search the disk for files and folders using the "Find File" option. You can search for necessary files and folders, using an option "Find File". You can search for them on a mask, specifying a part of a name or a full filename. Also you can search on date, size and many other parameters, for this purpose press "Advanced" button.

You can stop the search by clicking the "Stop Search" button or by pressing the Escape key on your keyboard.


Content-Aware Analysis

In addition to drive analysis the software searches for deleted files using their signatures (content search). Located files are saved in a "Content-Aware Analysis" folder on a root drive and sorted by extension.

Attention! When using "Content-Aware Analysis", all information about found files (name, size, date, attributes) will be lost.


Search for deleted volumes

The program allows for recovering files from deleted disks. To do so, in the left-hand part of the program choose the hard disk on which you wish find the deleted partition, and select "Find Partitions" in the "File" menu.

In the resulting window indicate the type of file system to search for and the area to search. All found partitions will be added to the list of disks in the left part of the main program window. Now you can work with them as with existing disks.


Working with disk images

The program can create and then use images of disks that already exist or have been found on your computer. If you deleted any sort of file on a disk, then you can create an up-to-date disk image and save it. Now you can continue working without fear, knowing that the deleted data will not be overwritten by new files. Subsequently you can launch the program, mount the saved image, and recover the deleted data from it.

To create an image, select the necessary volume or physical disk in the left part of the program and choose "Save Disk" in the "Tools" menu.

In the resulting window specify the name and file path for the disk image and the portion of the disk to save.

Attention! When creating an image, it is recommended to save all of the disk instead of just a portion, or else problems may arise due to insufficient data when analyzing and recovering files from the image.

The "Compress contents" option is available only on NT-based operating systems (Windows 10 / 8 / 7 / etc.). The contents of the resulting image will be compressed with the standard Windows LZNT1 algorithm, thus reducing the size of the generated image and saving disk space.

To view a saved drive image navigate to "Tools" menu and click "Mount Disk" or simply drag it from Explorer into the main program window. The mounted image will be added to the list of disks in the left part of the main program window. Now you can work with it just like with an existing disk.

To close the image, select the mounted disk in the left part of the program and select "Close Disk" in the "Tools" menu.


HEX-Editor

Built-in HEX-editor helps you view files, partitions and physical drives contents. Select a corresponding element and click "HEX-Editor" in "File" menu.

Properties panel is displayed in the left part of the editor, main contents are in the center while a supplementary panel is located in the right part of the editor and helps you navigate between sectors of a selected carrier.

Main contents screen is split into three parts including address, contents in HEX-view and contents in text view. You can always change encoding view in the upper left part of the screen.

Features of a supplementary (right) panel depend on a selected object. When a hard drive is selected the panel displays logical partitions. When a partition is selected the panel displays its spaces including bootable space, file table, data space and so on. When a file is selected the panel displays sectors that the file occupies.

Search feature helps you find a particular text or a particular HEX-value.


Drive Manager

This feature lets you view the structure of logical partitions on physical carriers taking into account their spaces and sequences. You can manage drives from this panel.

Attention! Drive Manager is available when "Computer" or "Physical Disks" is selected in the left part of the software screen.


Choice the file beginning

In some cases (only when working with the FAT file system), the program is unable to precisely determine the beginning of a file (the first sector of its contents), and several variants are possible. Other programs simply use the first variant, as a result of which you may, for example, be given a completely different photograph, instead of the one you wanted. Hetman Partition Recovery offers you all possible recovery variants, and you can choose the beginning of the file.

There are two ways to open the window for choosing the beginning of a file. If the "Preview" option is enabled, then when you select such a file in the preview toolbar menu (the bottom part of the toolbar) a button for choosing the beginning of the file will appear.

In the left part of the window variants of the first file sector are offered to you. Choosing values in the left side, you can look through file contents in the right.

The selection window also appears when such a file is being recovered. In this event, the button "Save All" allows saving the file in all of the offered variants. If the file is named, for instance, "My file.txt", then it will be saved as "My file1.txt", "My file2.txt", "My file3.txt", etc.

If you choose an option "Don't show in this session" and will press "Save All" the program will not display any more this window, and will apply this option to all same files.


Properties

In order to view the properties of any disk, file or folder, select the item and go to "Properties" in the "File" menu.

In the properties for a physical disk you can change the number of sectors and number of bytes in a sector, while in the properties for a volume you can change the first disk sector and other parameters. If you analyze the selected disk after applying changes, the analysis will take the changes you made into account.

In the properties for a file you can change the size of the file by clicking "Change file size". After applying changes, preview and recovery of the file will take these changes into account.

To undo the changes you have made in the properties for the selected item, click "Reset" and apply changes by clicking "OK".

When properties of files or folders in the NTFS system are displayed, you can look at alternate data streams, as well as system attributes of MFT records. To do this, go to the "Data streams" tab in the properties window. Select the required attribute in the upper section of the tab and you can look at or save its contents in the lower section.

To view properties for the operating system, in the left part of the program select "My Computer" and click on "Properties" in the "File" menu.


File Recovery Wizard

You can use the convenient step-by-step wizard for analyzing, searching for and saving deleted files. To launch the wizard, select "Wizard" in the "File" menu.


Introduction

In the window that opens, you simply need to follow the detailed wizard instructions.

The "Show wizard at startup" option sets the program to automatically open the wizard window every time the program is opened.

Click on "Next" to continue.


Selecting a disk

For this step you will be offered a list of disks located on your computer and removable devices.

Here you can open a previously saved disk image by clicking "Options" – "Mount Disk". After it is opened, the new disk is immediately added to the list of existing disks in "Mounted Disks".
Read more about working with disk images...

You can also find deleted partitions. To do so, select the physical disk containing the deleted volume in the list of disks and click "Options" – "Find Partitions". The found volumes will be added to the overall list in the "Found Disks" section.
Read more about searching for deleted volumes...

If a logical partition is deleted, corrupted or unavailable, on a list of drives choose a physical drive that stored this partition before. The software will perform analysis and identify all logical drives on it that have not yet been rewritten with new information.

Select a disk containing deleted files and click "Next".


Type of analysis

In this window you should choose the type of analysis you want ("Fast scan" or "Full analysis").

Use fast scan to restore files recently deleted from existing partitions.

Full analysis performs a detailed analysis of every sector of a selected carrier. It will extract any available information to identify logical partitions that ever existed on a carrier as well as restore their original structure.

Attention! When analyzing physical disks, you will not be able to use "Fast scan", and only "Full analysis" will be available.

Click "Next" to start drive analysis.


Save Wizard

To open the Save File Wizard click the "Recovery" button on the main panel. It is a convenient, step-by-step wizard which allows you to easily save recovered files. Simply follow the instructions closely.

Here you are asked to choose one of four methods for saving your files (save to hard disk, create ZIP archive, save on the Internet through a FTP server).

Save to hard disk
Create ZIP archive
Saving over FTP

The option "Remember my selection" allows starting the wizard immediately from the next step, using the selected method for saving.

Select a method for saving your files and click "Next".


Save to hard disk

This option allows you to save recovered files to a hard disk, USB drive or any other physical or removable disk.

Here you can select the folder in which you wish to save the recovered files. It is strongly recommended that you save files on a disk other than the one from which you are recovering them: for example, if you are currently working with disk "C" and recovering data from it, then choose a folder on disk "D".

If you wish to recover the directory structure in which deleted files are located, select the "Restore folders structure" option. If the option is selected, all subdirectories will be recovered and all files will be saved in the same folders in which they were located before deletion. Otherwise, all files will be saved to one selected folder.

Together with basic file data, you may also recover alternate data streams (supported only on NTFS file systems). To do so, select the option entitled "Restore alternate data streams".

Some files, when recovered, lose the first letter of their names, which is replaced with "?". Other files lose other parts of their names. In order to automatically replace all unknown characters when files are saved, select the option entitled "Replace all unknown symbols to". If the option is not enabled, then you will be asked whether you want to replace the characters during the recovery process.

Select the necessary options and click "Recovery" to save the file.

Attention! You can save data only in the registered version; otherwise, a registration form will be opened and you will be asked to register.


Create ZIP archive

You have to indicate the name and location of the ZIP archive first.
It is strongly recommended that you save files on a disk other than the one from which you are recovering them: for example, if you are currently working with disk "C" and recovering data from it, then choose a file on disk "D".

If you wish to recover the directory structure in which deleted files are located, select the "Restore folders structure" option. If this option is selected, all subdirectories will be recovered and all files will be saved in the same folders in which they were located before deletion. Otherwise, all files will be saved to one selected folder.

Some files, when recovered, lose the first letter of their names, which is replaced with a "?". There are also files which lose other parts of their names. In order to automatically replace all unknown characters when saving files, select the option entitled "Replace all unknown symbols to". If this option is not enabled, then you will be asked whether you want to replace the characters during the recovery process.

Select a compression method: "Store", "Fast", "Normal" or "Best". The "Store" method records the restored files in an archive at maximum speed without any compression. "Fast" offers high seed with low compression. "Normal" is the optimal method and is recommended. "Best" is slower, but compresses the contents of the archive as much as possible.

Select the "Split to volumes" option and indicate the size of a single volume in order to divide the archive into volumes.

If you want to protect the archive with a password, select the corresponding option.

Select the necessary options and click "Recovery" to begin creating the archive.

Attention! You can save data only in the registered version; otherwise, a registration form will be opened and you will be asked to register.


Saving over FTP

The integrated FTP client allows you to upload recovered files to the Internet on your FTP server.


Save options

Specify the necessary options for saving your files.

If you wish to recover the directory structure in which deleted files are located, select the "Restore folders structure" option. If this option is selected, all subdirectories will be recovered and all files will be saved in the same folders in which they were located before deletion. Otherwise, all files will be saved to the selected folder.

Some files, when recovered, lose the first letter of their names, which is replaced with a "?". There are also files which lose other parts of their names. In order to automatically replace all unknown characters when saving files, select the option entitled "Replace all unknown symbols to". If this option is not enabled, then you will be asked whether you want to replace the characters during the recovery process.

Check the necessary options and click "Next" to continue.


Select files

In the following window flag the files you wish to recover and click "Next" to continue.


FTP settings

Specifying settings for your FTP server.

By default, FTP servers use port 21. If the port number of your server is 21, then you do not need to enter it. If the port value is another number, however, then after the server name type a colon (:) and the required port number. For example, if the FTP server's port number is 21, then in the "Server" field you can simply enter the name, for example, my.ftp_server.com. If the port number of your server is 80, for example, then type in my.ftp_server.com:80.

If your server requires passive mode (like a web browser) for authorization, then check the "Passive mode" option.

In the following fields specify the username and password for accessing your FTP server.

Attention! If the "Remember password" option is enabled, the program will store your password along with your other settings, which may pose a security risk.

The "Remote directory" field is not required. If you leave this field blank, then you will view the root directory of your server when you connect. You can enter the path to the necessary remote directory on the server in order to automatically open this catalog when you are connected.

If your Internet connection uses a proxy server or this is required by your FTP client, then check the "Use proxy server" option and enter the settings for connecting through a proxy server.


Remote directory

After clicking "Next", the program will automatically connect to the specified FTP server and display the contents of the root directory or else the contents of the directory you specified (see the previous section). If a connection was not achieved and the program has recorded a connection error, then you should return to the previous step and verify your settings or contact the administrator of your FTP server.

In this window you should choose the remote FTP server directory to save your recovered files. You also may create new folders, as well as delete and rename existing files and folders here.

Attention! Make sure that you have write privileges for the selected remote directory, or else an error will occur during recovery and you will not be able to save the recovered files.

After selecting the remote directory click "Save" to begin the process of saving files to the specified FTP server.

Attention! Saving files is possible only in the registered version; otherwise, a registration form will appear and you will be asked to register.


License

Hetman Partition Recovery Copyright © 2021 Hetman Software.
All rights reserved.

END-USER LICENSE AGREEMENT

IMPORTANT-READ CAREFULLY: This End-User License Agreement ("EULA") is a legal agreement between you (either an individual or a single entity) later referred to as "LICENSEE" and Hetman Software company later referred to as "Hetman Software" for the software product Hetman Partition Recovery later referred to as "SOFTWARE". By installing, copying, or otherwise using the SOFTWARE, you agree to be bound by the terms of this EULA. If you do not agree to the terms of this EULA, do not purchase, install or use the SOFTWARE.

The Hetman Software may have patents, patent applications, trademarks, copyrights, or other intellectual property rights covering subject matter in this document. The furnishing of this document does not give you any license to these patents, trademarks, copyrights, or other intellectual property.

SOFTWARE LICENSE

Copyright laws and international copyright treaties, as well as other intellectual property laws and treaties protect the SOFTWARE. The SOFTWARE is licensed, not sold.

1. GRANT OF LICENSE.

This EULA grants you the following rights:
– You may use this SOFTWARE. "Use" of the SOFTWARE means that you have loaded, installed or run the SOFTWARE on to a computer or server.
– You may use this SOFTWARE in compliance with all applicable laws and not for any unlawful purpose. Without limiting the foregoing, use, display or distribution of this SOFTWARE together with material that is pornographic, racist, vulgar, obscene, defamatory, libelous, abusive, promoting hatred, discriminating or displaying prejudice based on religion, ethnic heritage, race sexual orientation or age is strictly prohibited.

2. DISTRIBUTION.

This SOFTWARE may be distributed, provided that:
– Such distribution includes only the original distributive file supplied by Hetman Software. You may not alter, delete or add any files in the distributive file or modify the SOFTWARE in any way.
– No money is charged to the person receiving this SOFTWARE, beyond reasonable cost of packaging and other overhead.

3. DESCRIPTION OF OTHER RIGHTS AND LIMITATIONS.

– You may not reverse engineer, recompile, and disassembly, modify, translate the SOFTWARE and make any attempt to discover the source code of the SOFTWARE.
– You may not transfer, sell, re-sell, offer for sale or distribute the SOFTWARE in any way except in accordance with paragraph 2 above. For information about distribution of Hetman Software Software, contact us at sales@hetmanrecovery.com.

4. DISCLAIMER OF WARRANTY.

THIS SOFTWARE AND THE ACCOMPANYING FILES ARE SOLD "AS IS" AND WITHOUT WARRANTIES AS TO PERFORMANCE OR MERCHANTABILITY OR ANY OTHER WARRANTIES WHETHER EXPRESSED OR IMPLIED. YOU USE THE SOFTWARE AT YOUR OWN RISK.

5. NO LIABILITY FOR CONSEQUENTIAL DAMAGES.

To the maximum extent permitted by applicable law, in no event shall the Hetman Software or its employees, contractors, agents, distributors or suppliers be liable for any special, incidental, indirect, or consequential damages whatsoever (including, without limitation, damages for loss of business profits, business interruption, loss of business information, loss of data, loss of business opportunity, loss or damages to property, injuries to any person or any pecuniary loss,) arising out of the use of or inability to use the SOFTWARE, even if the Hetman Software has been advised on the possibility of such damages. In any case, the Hetman Software entire liability under any provision of this EULA shall be limited EXCLUSIVELY TO PRODUCT REPLACEMENT.

6. GOVERNING LAW.

This agreement shall by laws of the Province of Ontario and the laws of Canada applicable therein. You hereby irrevocably attorn and submit to the non-exclusive jurisdiction of the court of Toronto, Ontario, and any competent Courts of Appeal there from. If any provision shall be considered unlawful, void or otherwise unenforceable, then that provision shall be deemed severable from this license and not affect the validity and enforceability of any other provisions.

The Hetman Software reserves all rights not expressly granted here.

ACKNOWLEDGEMENT

I, the LICENSEE, acknowledge that I have read the above EULA and agree with the terms and conditions of the agreement. I also agree that the EULA supersedes any prior agreement, written or verbal, which may exist between me and the Hetman Software on the subject of the SOFTWARE.


Unregistered version limitations

Hetman Partition Recovery is shareware. In the trial version of the program you cannot save files, you can find them only. All options of the program ("Analyse", "Preview", "HEX-Editor" etc.) are accessible and are completely efficient, except possibility to save files.


How to register the program

You can find information on cost and methods of payment for the program on purchase page of the official site of the product (hetmanrecovery.com). Process of purchase is very simple: you can buy and register the program in current of several minutes, not departing from a computer.

After payment the registration key which will change a trial-version to the full version, automatically will be emailed to you.

You can open a registration window, pressing button "Registration" on the program panel.

In this window you need to enter "Registration name" and "Registration key" which you receive buying the program and press "OK".


Technical support

Our technical support works constantly and is accessible to all users. If you have any questions, please send them to us right away and we will be sure to answer them!

Contact information:

Technical support: support_en@hetmanrecovery.com
Sales department: sales@hetmanrecovery.com
Web-site: hetmanrecovery.com